#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-I7b80MYbzqhGI6avTpNG02
key:                  dense-linear-algebra-0.1.0.0-I7b80MYbzqhGI6avTpNG02
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  41ace8411b9666cfb444a4d49fb1bcd0
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-I7b80MYbzqhGI6avTpNG02
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-5VR6vLdCuUa2niMGRMpGvR
    primitive-0.7.3.0-HsqtLhuAIqYHZIsIWpkf26
    vector-0.12.3.1-AuXeyw9aHek8rgyiKRxwpj
    vector-algorithms-0.8.0.4-6fVaPXnyd9TAAIRLvwraya
    vector-binary-instances-0.2.5.2-K2drRalh9Xl5yMbvIxdeWh
    vector-th-unbox-0.2.2-3XkoEeH6do2EOUDio9rHaJ

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

